# mailing list

David Mosberger-Tang (davidm@azstarnet.com)
Mon, 9 Dec 1996 23:25:19 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "welcome to the sane-devel mailing list"

The sane-devel mailing list is now up. It's being archived at:

http://www.azstarnet.com/~axplinux/sane/archive/

Enjoy,
--david

- Next message: David Mosberger-Tang: "welcome to the sane-devel mailing list"